apiVersion: v2
name: sealed-secrets
description: A Helm chart for Kubernetes

type: application
version: 0.1.0
appVersion: "0.23.1"

dependencies:
- name: sealed-secrets
  version: 1.5.1
  repository: https://charts.bitnami.com/bitnami
